Debian Bug report logs - #514244
ITP: 0xffff -- 0pen Free Fiasco Firmware Flasher

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Loïc Minier <lool@dooz.org>

Date: Thu, 5 Feb 2009 15:51:02 UTC

Owned by: Sebastian Reichel <sre@debian.org>

Severity: wishlist

Fixed in version 0xffff/0.6~git20130406-1

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Loic Minier <lool@dooz.org>:
Bug#514244; Package wnpp. (Thu, 05 Feb 2009 15:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Loic Minier <lool@dooz.org>. (Thu, 05 Feb 2009 15:51:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: 0xffff -- 0pen Free Fiasco Firmware Flasher
Date: Thu, 5 Feb 2009 16:18:43 +0100
Package: wnpp
Severity: wishlist
Owner: Loic Minier <lool@dooz.org>

        Hi

* Package name    : 0xffff
  Version         : x.y.z
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.example.org/
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : 0pen Free Fiasco Firmware Flasher

 The 'Open Free Fiasco Firmware Flasher' aka 0xFFFF utility implements
 an userspace handler for the NOLO bootloader ("Nokia Loader") and
 related utilities for the Nokia Internet Tablets like flashing setting
 device options, packing/unpacking FIASCO firmware format and more.

   Cheers,
-- 
Loïc Minier




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 19:09:02 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 13 Mar 2009 03:18:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Loic Minier <lool@dooz.org>:
Bug#514244; Package wnpp. (Tue, 25 May 2010 17:11:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Loic Minier <lool@dooz.org>. (Tue, 25 May 2010 17:11:50 GMT) Full text and rfc822 format available.

Message #14 received at 514244@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 514244@bugs.debian.org
Cc: control@bugs.debian.org
Subject: 0xffff: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:30 +0000
retitle 514244 RFP: 0xffff -- 0pen Free Fiasco Firmware Flasher
noowner 514244
thanks

Hi,

This is an automatic email to change the status of 0xffff back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting 0xffff, please send a mail to
<control@bugs.debian.org> with:

 retitle 514244 ITP: 0xffff -- 0pen Free Fiasco Firmware Flasher
 owner 514244 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <514244@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: 0xffff -- 0pen Free Fiasco Firmware Flasher' from 'ITP: 0xffff -- 0pen Free Fiasco Firmware Flasher' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:18:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Loic Minier <lool@dooz.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:18:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: 0xffff -- 0pen Free Fiasco Firmware Flasher' from 'RFP: 0xffff -- 0pen Free Fiasco Firmware Flasher' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 10:18:04 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Reichel <sre@debian.org>. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 10:18:05 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 13:03:05 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 13:03:05 GMT) Full text and rfc822 format available.

Message #27 received at 514244-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 514244-close@bugs.debian.org
Subject: Bug#514244: fixed in 0xffff 0.6~git20130406-1
Date: Thu, 18 Apr 2013 13:00:08 +0000
Source: 0xffff
Source-Version: 0.6~git20130406-1

We believe that the bug you reported is fixed in the latest version of
0xffff, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514244@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated 0xffff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 06 Apr 2013 17:21:36 +0200
Source: 0xffff
Binary: 0xffff
Architecture: source amd64
Version: 0.6~git20130406-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Reichel <sre@debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 0xffff     - Open Free Fiasco Firmware Flasher
Closes: 514244
Changes: 
 0xffff (0.6~git20130406-1) unstable; urgency=low
 .
   * Initial release. (Closes: #514244)
Checksums-Sha1: 
 3ab9adc0658a38fd62b690fb7587aec5960dce40 1879 0xffff_0.6~git20130406-1.dsc
 28d799d25d8ef08cdb87b470b3c8479995947f91 56315 0xffff_0.6~git20130406.orig.tar.gz
 c1803129335d1d4c14f3b47f7618b390c327d915 3539 0xffff_0.6~git20130406-1.debian.tar.gz
 0110987cb7510f7b92f44ea25c49b24a7901cd58 55600 0xffff_0.6~git20130406-1_amd64.deb
Checksums-Sha256: 
 a996d5bd5c83d078a7d7b9285b4248300718f1c652f583953c68dc2a9f1bb4ec 1879 0xffff_0.6~git20130406-1.dsc
 c68d3704cbcdf1459fb2f67fc9d693742d37c789f5cf2f79c6c8a2fca18d4637 56315 0xffff_0.6~git20130406.orig.tar.gz
 b87f7e3f158df44092c2654cbea482927a8d16ad895e614dde30f568350e1e2e 3539 0xffff_0.6~git20130406-1.debian.tar.gz
 79ecfc1fca94efe2376e67812310631c5099880e13f759b8eafca9d33ec815b1 55600 0xffff_0.6~git20130406-1_amd64.deb
Files: 
 b1cce1cae2cf1524d25be1bcf84e5fbe 1879 misc extra 0xffff_0.6~git20130406-1.dsc
 d3c15228bc1f075a6dc69715cf2db835 56315 misc extra 0xffff_0.6~git20130406.orig.tar.gz
 9157dca840298eb79249c45764b475d3 3539 misc extra 0xffff_0.6~git20130406-1.debian.tar.gz
 45b61c83b5140a6c341153bfe73541cc 55600 misc extra 0xffff_0.6~git20130406-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRYEOBAAoJENju1/PIO/qaXAYQAIOwLVBKeCXKZ9P2o3jrJT7y
HyV0soNib4xMLDTdqtzbd0jZM0P+JVFKzVQr5mwD30rRdE/h3Xo1uympUH1SxUob
cNYNjfrPUEtJmadH1WukeFTSg+MKHhlWHXtycKdar5bYqNOQdC/o9xZaTkJLwt9z
wErT5ld6K9pKIcL03WeCKmznFBONyRO8znzk9yZQ0r19LHPiGXt0kPpEqp2E0EDO
qyvyMllaX8NqgUQxnuP3ILQlibFB/SiPUkmuRpmYI1oR9EU3Ggf9Qq6sCb6Or9ik
KyZB87FC9kyPi1n3VqJcUu4SuCdZMxY+/hPx1AyiVgPZfOkwc+JSzL10M7o3QfEj
/ufqxZCsRqDC48kd9v5XFo0F/2DmwlNP4bL/n/ou331hqnoC1eP8z9jzJyI9t7cW
uLdNFttnvjdLBpHnfjksIiysB/y/T7Lf94Shs9waV9cafhD2wi8amhKpBk7tHd5A
asQCSzhA+K1oq1nQEHL1E86q+E8SpmHsMxsGAGi75svDSTtKIDouCUBGS8Sfc8HE
eOANJFLOYqjnzK3WlidZOtOj1cfbxIbWwSPveS53PqhM5qSWS9FaZRvev0u0tOK6
ybVYR2JyUKOKxX0W+sPWJWRnHzVg16MtwT12WFStsc88PVhPIhS3cSbbdkWzbmiM
k4LFlDjFNFzT2JCpRUiB
=hvPp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:31:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:54:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.